.text-wrapper {
  position: relative;
  white-space: normal;
  z-index: 2;
  margin-top: 1em;
}
.text-wrapper p,
.text-wrapper ol {
  margin-bottom: 1em;
}
.slide .text-wrapper {
  margin-top: 150px;
}
.text-img {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.project__title {
  width: 100%;
}
.project__caption {
  width: 100%;
  padding-top: 0;
  display: block;
  position: relative;
  overflow: hidden;
}

.project__pagination {
  width: 100%;
  overflow: hidden;
}
